/* No comment provided by engineer. */
"Automatically check for updates" = "Vérification automatique des mises à jour";

/* No comment provided by engineer. */
"Beta Releases" = "Versions bêta";

/* No comment provided by engineer. */
"Check Now..." = "Vérifier maintenant";

/* No comment provided by engineer. */
"Daily" = "Quotidienne";

/* No comment provided by engineer. */
"Download in the background" = "Télécharger en tâche de fond";

/* No comment provided by engineer. */
"Last Check:" = "Dernière le:";

/* No comment provided by engineer. */
"Send anonymous information" = "Envoi d'informations anonymes";

/* No comment provided by engineer. */
"Stable Releases" = "Versions stables";

/* No comment provided by engineer. */
"Weekly" = "Hebdomadaire";

